#include<stdio.h>
#include<stdlib.h>
#include<conio.h>

int main()
{
	int a,b,c;
	scanf("%d",&b);
	scanf("%d",&c);
	if((b+c)>=256)
		printf("0");
	else
	{
		if(b>=c)
			printf("%d",256-b);
		else
			printf("%d",256-c);
	}
	return 0;
}